Your message dated Fri, 14 May 2010 17:52:06 +0200
with message-id <87tyqaqy55....@faui44a.informatik.uni-erlangen.de>
and subject line Re: Bug#581623: mplayer: trying to overwrite 
'/usr/share/man/de/man1/mencoder.1.gz'
has caused the Debian Bug report #581623,
regarding mplayer: trying to overwrite '/usr/share/man/de/man1/mencoder.1.gz'
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
581623: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=581623
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: mplayer
Version: 2:1.0~rc3+svn20100502-2
Severity: important

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On my Sqeeze machine I did an 

| aptitude update && aptitude dist-upgrade 

This is what I got: 





,----
| ceramic:/home/niehaus/Musik/Mendelssohn/Sinfonien/5# LANG=EN aptitude 
dist-upgrade
| Reading package lists... Done
| Building dependency tree
| Reading state information... Done
| Reading extended state information... Done
| Initializing package states... Done
| Reading task descriptions... Done
| The following NEW packages will be installed:
|   libggi-target-x{a} libggi2{a} libggiwmh0{a} libggiwmh0-target-x{a} 
libgii1{a} libgii1-target-x{a} libopenraw1{a} libvdpau1{a}
|   mplayer-skin-blue{a}
| The following packages will be REMOVED:
|   libx264-88{u} libx264-92{u}
| The following packages will be upgraded:
|   bsdmainutils cups-driver-gutenprint ffmpeg foomatic-db-gutenprint 
gtk2-engines-pixbuf gutenprint-locales gvfs gvfs-backends
|   ijsgutenprint libavcodec52 libavdevice52 libavfilter1 libavformat52 
libavutil50 libfluidsynth1 libgail-common libgail18 libgegl-0.0-0
|   libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libgutenprint2 
libhttp-server-simple-perl libimage-size-perl libpostproc51 libsane-extras
|   libswscale0 libvisual-0.4-0 libvte-common libvte9 mencoder mplayer 
oxygen-icon-theme python-vte tor tor-geoipdb whois x11-common
|   xbase-clients xorg xserver-xorg xserver-xorg-input-all 
xserver-xorg-video-chips xserver-xorg-video-cirrus xserver-xorg-video-i128
|   xserver-xorg-video-neomagic xserver-xorg-video-savage 
xserver-xorg-video-sisusb xserver-xorg-video-tseng xutils
| 50 packages upgraded, 9 newly installed, 2 to remove and 0 not upgraded.
| Need to get 0B/68.5MB of archives. After unpacking 10.2MB will be used.
| Do you want to continue? [Y/n/?]   
| 
| [...]
| 
| 
| Extracting templates from packages: 100%
| Preconfiguring packages ...
| (Reading database ... 280619 files and directories currently installed.)
| Preparing to replace mencoder 1:1.0.rc2svn20100313-0.0 (using 
.../mencoder_2%3a1.0~rc3+svn20100503-0.0_i386.deb) ...
| Unpacking replacement mencoder ...
| dpkg: error processing 
/var/cache/apt/archives/mencoder_2%3a1.0~rc3+svn20100503-0.0_i386.deb 
(--unpack):
|  trying to overwrite '/usr/share/man/de/man1/mencoder.1.gz', which is also in 
package mplayer 2:1.0~rc3+svn20100502-2
| dpkg-deb: subprocess paste killed by signal (Broken pipe)
| Processing triggers for man-db ...
| /usr/bin/mandb: can't set the locale; make sure $LC_* and $LANG are correct
| Errors were encountered while processing:
|  /var/cache/apt/archives/mencoder_2%3a1.0~rc3+svn20100503-0.0_i386.deb
| E: Sub-process /usr/bin/dpkg returned an error code (1)
| A package failed to install.  Trying to recover:
| Reading package lists... Done
| Building dependency tree
| Reading state information... Done
| Reading extended state information... Done
| Initializing package states... Done
| Writing extended state information... Done
| Reading task descriptions... Done
`----


Any Ideas? Or maybe it is already a known problem ...

Thanks,


Sebastian 



 System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-3-686 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages mplayer depends on:
ii  libaa1           1.4p5-38                ascii art library
ii  libartsc0        1.5.9-3+b1              aRts sound system C support librar
ii  libasound2       1.0.22-2                shared library for ALSA applicatio
ii  libaudio2        1.9.2-3                 Network Audio System - shared libr
ii  libavcodec52     5:0.5.1+svn20100411-0.0 library to encode decode multimedi
ii  libavformat52    5:0.5.1+svn20100411-0.0 ffmpeg file format library
ii  libavutil49      4:0.5.1-3               ffmpeg utility library
ii  libc6            2.10.2-6                Embedded GNU C Library: Shared lib
ii  libcaca0         0.99.beta17-1           colour ASCII art library
ii  libcdparanoia0   3.10.2+debian-9         audio extraction tool for sampling
ii  libdirectfb-1.2- 1.2.10.0-3              direct frame buffer graphics - sha
ii  libdvdread4      4.1.3-9                 library for reading DVDs
ii  libenca0         1.13-1                  Extremely Naive Charset Analyser -
ii  libesd0          0.2.41-7                Enlightened Sound Daemon - Shared 
ii  libfontconfig1   2.8.0-2.1               generic font configuration library
ii  libfreetype6     2.3.11-1                FreeType 2 font engine, shared lib
ii  libgcc1          1:4.4.4-1               GCC support library
ii  libgif4          4.1.6-9                 library for GIF images (library)
ii  libgl1-mesa-glx  7.7.1-1                 A free implementation of the OpenG
ii  libjack0         1.9.5~dfsg-13           JACK Audio Connection Kit (librari
ii  libjpeg62        6b-16.1                 The Independent JPEG Group's JPEG 
ii  liblircclient0   0.8.3-5                 infra-red remote control support -
ii  liblzo2-2        2.03-2                  data compression library
ii  libncurses5      5.7+20100313-2          shared libraries for terminal hand
ii  libogg0          1.2.0~dfsg-1            Ogg bitstream library
ii  libopenal1       1:1.11.753-1            Software implementation of the Ope
ii  libpng12-0       1.2.43-1                PNG library - runtime
ii  libpostproc51    5:0.5.1+svn20100411-0.0 postproc shared libraries
ii  libpulse0        0.9.21-1                PulseAudio client libraries
ii  libsdl1.2debian  1.2.14-6                Simple DirectMedia Layer
ii  libsmbclient     2:3.4.7~dfsg-2          shared library for communication w
ii  libspeex1        1.2~rc1-1               The Speex codec runtime library
ii  libstdc++6       4.4.4-1                 The GNU Standard C++ Library v3
ii  libsvga1         1:1.4.3-29              console SVGA display libraries
ii  libswscale0      5:0.5.1+svn20100411-0.0 ffmpeg video scaling library
ii  libtheora0       1.1.1+dfsg.1-3          The Theora Video Compression Codec
ii  libx11-6         2:1.3.3-3               X11 client-side library
ii  libxext6         2:1.1.1-3               X11 miscellaneous extension librar
ii  libxinerama1     2:1.1-3                 X11 Xinerama extension library
ii  libxt6           1:1.0.7-1               X11 toolkit intrinsics library
ii  libxv1           2:1.0.5-1               X11 Video extension library
ii  libxvmc1         2:1.0.5-1               X11 Video extension library
ii  libxxf86dga1     2:1.1.1-2               X11 Direct Graphics Access extensi
ii  libxxf86vm1      1:1.1.0-2               X11 XFree86 video mode extension l
ii  zlib1g           1:1.2.3.4.dfsg-3        compression library - runtime

mplayer recommends no packages.

Versions of packages mplayer suggests:
ii  bzip2                         1.0.5-4    high-quality block-sorting file co
ii  fontconfig                    2.8.0-2.1  generic font configuration library
pn  mplayer-doc                   <none>     (no description available)
pn  netselect | fping             <none>     (no description available)
ii  ttf-freefont                  20090104-6 Freefont Serif, Sans and Mono True

- -- no debconf information

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkvtL5IACgkQqVj5VlP9Od1myACfSidmBAhVI9OT+tk7xZefrRXm
7T8AoK7aV6XW/9NVU2w/gc+w7Zqyfh1j
=UrL0
-----END PGP SIGNATURE-----



--- End Message ---
--- Begin Message ---
On Fri, May 14, 2010 at 13:10:15 (CEST), Sebastian Niehaus wrote:

> | Preparing to replace mencoder 1:1.0.rc2svn20100313-0.0 (using 
> .../mencoder_2%3a1.0~rc3+svn20100503-0.0_i386.deb) ...
> | Unpacking replacement mencoder ...
> | dpkg: error processing 
> /var/cache/apt/archives/mencoder_2%3a1.0~rc3+svn20100503-0.0_i386.deb 
> (--unpack):
> |  trying to overwrite '/usr/share/man/de/man1/mencoder.1.gz', which is also 
> in package mplayer 2:1.0~rc3+svn20100502-2

Oh, on the 2nd look, you are really upgrading mencoder from
debian-multimedia. Sorry, there is nothing I can do in this case.

-- 
Gruesse/greetings,
Reinhard Tartler, KeyID 945348A4


--- End Message ---
_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to